<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width">
    <title>{% block title %}Handbook{% endblock %}</title>
  </head>
  <body>
    <div id="content">{% block content %}{% endblock %}</div>
  </body>
</html>
